Bug 2364 - [UPDATE REQUEST] libwnck, libwnck3
: [UPDATE REQUEST] libwnck, libwnck3
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-19 14:49 MSD by Arkady L. Shane
Modified: 2013-07-23 11:45 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2013-07-19 14:49:08 MSD
Advisory:
libwnck - drop bindir to avoid conflict with libwnck3
libwnck3 - drop Conflicts: libwnck

libwnck
=======
https://abf.rosalinux.ru/build_lists/1187313
https://abf.rosalinux.ru/build_lists/1187314

libwnck3
========
https://abf.rosalinux.ru/build_lists/1187529
https://abf.rosalinux.ru/build_lists/1187530
Comment 1 Vladimir Potapov 2013-07-22 19:30:53 MSD
libwnck-2.30.7-9-rosa2012.1
libwnck3-3.4.5-4-rosa2012.1
******************* Advisory **********************
libwnck - drop bindir to avoid conflict with libwnck3
libwnck3 - drop Conflicts: libwnck
***************************************************
QA Verified